from aleksis.core.util.apps import AppConfig


class DefaultConfig(AppConfig):
    name = "aleksis.apps.abi"
    verbose_name = "AlekSIS — Abi (An AlekSIS App to organise Abitur comitees.)"
    dist_name = "AlekSIS-App-Abi"

    urls = {
        "Repository": "https://edugit.org/lloydmeins/AlekSIS-App-Abi",
    }
    licence = "EUPL-1.2+"
    copyright_info = (
        ([2021], "Julian Leucker", "leuckeju@katharineum.de"),
        ([2021], "Lloyd Meins", "meinsll@katharineum.de"),
        ([2021], "Jonathan Weth", "wethjo@katharineum.de"),
        ([2021], "Hangzhi Yu", "yuha@katharineum.de"),
    )
